<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', '¿Quién está en línea?');

define('TABLE_HEADING_ONLINE', 'En línea');
define('TABLE_HEADING_CUSTOMER_ID', 'ID');
define('TABLE_HEADING_FULL_NAME', 'Nombre');
define('TABLE_HEADING_IP_ADDRESS', 'Dirección IP');
define('TABLE_HEADING_ENTRY_TIME', 'Tiempo de inicio de sesión');
define('TABLE_HEADING_LAST_CLICK', 'Último clic');
define('TABLE_HEADING_LAST_PAGE_URL', 'Último URL');
define('TABLE_HEADING_ACTION', 'Acción');
define('TABLE_HEADING_SHOPPING_CART', 'Carrito de compras de usuario');
define('TEXT_SHOPPING_CART_SUBTOTAL', 'Subtotal');
define('TEXT_NUMBER_OF_CUSTOMERS', 'Actualmente hay %s clientes en línea');
?>